<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.debugger.jpda.ant">
    <module_version install_time="1415655503741" last="true" origin="installer" specification_version="1.34.1">
        <file crc="1932992966" name="ant/nblib/org-netbeans-modules-debugger-jpda-ant.jar"/>
        <file crc="3815481910" name="config/Modules/org-netbeans-modules-debugger-jpda-ant.xml"/>
        <file crc="3009593761" name="modules/locale/org-netbeans-modules-debugger-jpda-ant_ja.jar"/>
        <file crc="3088645251" name="modules/locale/org-netbeans-modules-debugger-jpda-ant_pt_BR.jar"/>
        <file crc="1291043239" name="modules/locale/org-netbeans-modules-debugger-jpda-ant_ru.jar"/>
        <file crc="2713644457" name="modules/locale/org-netbeans-modules-debugger-jpda-ant_zh_CN.jar"/>
        <file crc="3675893951" name="modules/org-netbeans-modules-debugger-jpda-ant.jar"/>
    </module_version>
</module>
